File nowerror.patch of Package libopensync-plugin-gnokii

Index: libopensync-plugin-gnokii-0.22/src/Makefile.am
===================================================================
--- libopensync-plugin-gnokii-0.22.orig/src/Makefile.am	2006-09-30 19:01:49.000000000 +0200
+++ libopensync-plugin-gnokii-0.22/src/Makefile.am	2010-06-04 14:59:42.219338357 +0200
@@ -5,7 +5,7 @@ opensyncheaderdir=@OPENSYNC_HEADERDIR@
 
 INCLUDES = @PACKAGE_CFLAGS@
 
-AM_CFLAGS = -Wall -Werror -O2 @PACKAGE_CFLAGS@
+AM_CFLAGS = -Wall -O2 @PACKAGE_CFLAGS@
 
 EXTRA_DIST = gnokii-sync gnokii_sync.h gnokii_calendar.h gnokii_calendar_format.h gnokii_calendar_utils.h gnokii_contact.h gnokii_contact_format.h  gnokii_contact_utils.h gnokii_comm.h gnokii_config.h
openSUSE Build Service is sponsored by